Bug 130583 - libuser needs to be rebuilt to remove dependency on compat-openldap
libuser needs to be rebuilt to remove dependency on compat-openldap
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libuser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-22 06:44 EDT by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.51.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 09:04:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2004-08-22 06:44:57 EDT
Please rebuild this package as it depends on compat-opendldap:

libldap.so.2 is needed by (installed) libuser-0.51.7-7.1.1

It's probably not desired to ship FC3 with a dependency on a compat 
package..
Comment 1 Miloslav Trmač 2004-08-25 09:04:50 EDT
Thanks, should show up in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.